Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_MCastConfigIf::Peer_Info Struct Reference

`#include <AVStreams_i.h>`

List of all members.

## Public Attributes
AVStreams::VDev_var | peer_
AVStreams::FlowEndPoint_var | fep_
AVStreams::streamQoS | qos_
AVStreams::flowSpec | flow_spec_
Peer_Interface | interface_

## Member Data Documentation

AVStreams::FlowEndPoint_var TAO_MCastConfigIf::Peer_Info::fep_

AVStreams::flowSpec TAO_MCastConfigIf::Peer_Info::flow_spec_

Peer_Interface TAO_MCastConfigIf::Peer_Info::interface_

AVStreams::VDev_var TAO_MCastConfigIf::Peer_Info::peer_

AVStreams::streamQoS TAO_MCastConfigIf::Peer_Info::qos_

The documentation for this struct was generated from the following file:

- AVStreams_i.h